html {background-image: none; background-color: #E0E0E0;}
#imContent {width: 640px; margin: 0 auto; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 634px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 628px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
@charset "utf-8";

body {

    color: #000;

    font-family: trebuchet ms;

    font-size: 12px;

    margin: 0;

    padding: 0;

}

.form_wraper {

    border: 0 solid #000;

    display: block;

    margin: 0 auto;

    padding: 5px;

    width: 940px;

}

.form_header {

    display: block;

    float: left;

    margin-bottom: 5px;

    text-align: center;

    width: 80%;

}

.img {

    display: block;

    float: left;

    padding: 5px;

}

.toptext {

    float: left;

    font-size: 24px;

    line-height: 34px;

    padding-top: 5px;

    text-align: center;

    width: 60%;

}

.clear {

    clear: both;

}

.main-form {

    border: 2px solid #000;

    clear: both;

    display: block;

    margin: 0 auto 5px;

    width: 940px;

}

.firstform {

    border-bottom: 2px solid #000;

    border-collapse: collapse;

    width: 100%;

}

.firstform input {

    border: medium none;

    float: right;

    height: 15px;

    padding-left: 5px;

    width: 685px;

}

.firstform td {

    border-bottom: 1px dashed #cacaca;

    border-right: 1px dashed #cacaca;

    font-family: trebuchet ms;

    font-size: 12px;

    padding: 5px;

    width: 50%;

}

.firstform td.bordernone {

    border-right: 0 none;

    padding: 0;

}

.form2 td {

    border-bottom: 1px dashed #cacaca;

    border-right: 1px dashed #cacaca;

    font-size: 12px;

    padding: 5px;

    vertical-align: middle;

    width: 50%;

}

.form2 td.borderright {

    border-left: 2px solid #000;

    border-right: 0 none;

}

.form2 {

    width: 100%;

}

table {

    border-collapse: collapse;

}

.form2 table {

    width: 100%;

}

.fright {

    float: right;

}

.input2 {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #000 -moz-use-text-color #000 #000;

    border-image: none;

    border-style: solid none solid solid;

    border-width: 2px 0 2px 2px;

    height: 15px;

    width: 63px;

}

.form2 span {

    float: left;

    padding-top: 5px;

}

.textfull {

    border-right: 0 none !important;

    display: block;

    width: 325px !important;

}

.form2.form3 {

    border-top: 1px solid #000;

}

.detail {

    display: inline-block;

    text-align: center;

    width: 38%;

}

.form2.form3 td.bordernone {

    border-right: 0 none;

    padding: 0;

}

.form2.form3 td.bordernone input {

    border: medium none;

    height: 15px;

    padding-left: 5px;

    width: 208px;

}

.JOB-REQUIREMANTS {

    border-right: 0 none !important;

    width: 100% !important;

}

.form2 td.SPECIFY {

    display: block;

    padding-top: 40px;

    width: 91px;

}

.form2.form3 td.bordernone input.longinput2 {

    height: 61px;

    vertical-align: bottom;

    width: 334px;

}

tr.paddingtop td {

    text-align: center;

    width: auto;

}

.borderbottom td {

    border-bottom: 2px solid #000;

}

tr.paddingtop td.other {

    border: 0 none;

    text-align: left;

}

.bordernonefild td {

    border: 0 none !important;

}

.mainform2 {

    border: 2px solid #000000;

    clear: both;

    display: block;

    margin: 0 auto 30px;

    width: 940px;

}

.mainform2 .form4 td {

    border-bottom: 1px dashed #cacaca;

    border-right: 1px dashed #cacaca;

    font-size: 12px;

    padding: 5px;

}

.mainform2 .form4 {

    width: 100%;

}

.mainform2 .form4 td.bordernone {

    padding: 0;

}

.mainform2 .form4 td.bordernone .longinput {

    border: medium none;

    height: 15px;

    width: 48px;

}

h3 {

    font-size: 31px;

    font-weight: normal;

    margin: 0 0 14px;

}

td td.bordernone.last {

    border-bottom: 0 none !important;

}

.sendemail {

    background-color: #ffa000;

    border: 0 none;

    color: #000000;

    cursor: pointer;

    float: right;

    font-size: 23px;

    font-weight: bold;

    height: 50px;

    width: 410px;

}

.error {

    color: red;

}